Bug 240463 - RFE: Need Cluster Centric Management of Storage
RFE: Need Cluster Centric Management of Storage
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
high Severity medium
: ---
: ---
Assigned To: Jim Parsons
Brian Brock
: FutureFeature
Depends On:
Blocks: 240464
  Show dependency treegraph
 
Reported: 2007-05-17 13:44 EDT by Scott Crenshaw
Modified: 2009-04-16 15:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 21:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-05-17 13:44:15 EDT
Conga does a good job of configuring single and clustered storage from a
machine-centric view.

A cluster-centric view of storage needs to be presented.  By selecting a
cluster, instead of a machine, shared disk, partitions, LV, and GFS file systems
should be available.  For instance, you should not be able to change storage
seen only by specific machines and only gfs filesystems should be managed.  

In addition the creation of a new file system should apply across the entire
cluster, in the same way as the disk/partition/volume objects are.  This would
include mount points, fstab entries etc...
Comment 1 Kiersten (Kerri) Anderson 2007-08-14 12:46:57 EDT
Move to 4.7 for consideration.
Comment 4 Ryan McCabe 2009-03-12 21:57:26 EDT
retarget to the storage group

Note You need to log in before you can comment on or make changes to this bug.